<main class="viewer__container">
  <div class="viewer__wide">
    <header>
      <lib-pageheader [pageTitle]="title"></lib-pageheader>
    </header>

    <nav>
      <lib-actions [actionsGroup]="actions"></lib-actions>
    </nav>

    <article>
      <section>
        <p>
          Een leerdoel enz., korte inleiding hier? Tips voor het schrijven van een leerdoel?
        </p>
      </section>
      <section>
        <inzicht-objective-form
          [objective]="objective$ | async"
          [availableLearningLines]="availableLearninglines$ | async"
          (create)="onCreate($event)"
          (update)="onUpdate($event)"
          (remove)="onRemove($event)"
          (cancel)="onCancel()"
        >
        </inzicht-objective-form>
      </section>
    </article>
  </div>
</main>
